body{
	margin:0px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
	line-height 2;
	color: #333333;
	background-color: #D3E8D7;
}

.size10 {
	font-size: 11px !important;
}

.size12 {
	font-size: 12px !important;
}

.size16 {
	font-size: 16px !important;
}

.size14 {
	font-size: 14px !important;
}


.white {
	color: #FFFFFF;
}

.green {
	color: #006600;
}

.red {
	color: #CC0000;
}


p {
	margin-top:7px;
	margin-bottom:7px;
}


#main {
	width: 740px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:-25px;
	padding: 20px;
	float: center;
	text-align: center;
	line-height: 130%;
	background-color: #FFFFFF;
}

.waku {
	width: 700px;
	margin-left:auto;
	margin-right:auto;
	border-style: none;
	border-width: 0px;
	background-color: #FFFFFF;
	padding: 1px;
	float: center;
	color: #333333;
	line-height: 1.5em;
	text-align: left;
}
/* 2005/03/14 add by Matsuda@*/

A:link{
	color : #006699;
	text-decoration : underline;
}

A:visited{
	color : #666699;
	text-decoration : underline;
}

A:hover{
	color : #333333;
	text-decoration : none;
	background-color : #eeeeee;
}
.waku_top41 {
	width:580px;
	border:solid 1px #808080;
	background-color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mt30 {margin-top:30px}
.mt40 {margin-top:40px}

.offer dt {font-weight:bold;
}
.offer dd {
	margin-left:20px;
}